.page-link {
    color: #617da4;
    background-color: #fff;
    border: 1px solid #dee2e6;
    font-size:.8em
}
.page-item.active .page-link {
    color: #fff;
    background-color: #617da4;
    border-color: #617da4;
}
.page-item.disabled .page-link {
    color: #ddd;
    background-color: #fefefe;
    border-color: #eee;
}